@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic);
@import url(font-awesome.min.css);
* {
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease
}

::-webkit-input-placeholder {
	font-style: italic
}

:-moz-placeholder {
	font-style: italic
}

::-moz-placeholder {
	font-style: italic
}

:-ms-input-placeholder {
	font-style: italic
}

body {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: 300;
	color: #3f3f3f
}

a {
	color: #45a2a3
}

a:hover img {
	opacity: .85
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	line-height: 1.2;
	font-weight: 400;
	color: #212121
}

h1 {
	font-size: 36px
}

h2 {
	font-size: 26px
}

h3 {
	font-size: 22px
}

h4 {
	font-size: 18px
}

h5 {
	font-size: 14px
}

h6 {
	font-size: 15px
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
	color: #3f3f3f;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal
}

p {
	font-size: 14px
}

em {
	font-style: italic
}

ol li,
ul li {
	margin-bottom: 10px
}

hr.diamond {
	background: url(images/bg-hrdiamont.png) no-repeat center top;
	height: 20px;
	border: 0;
	margin: 15px 0 25px
}

hr.diamond.white {
	background: url(images/bg-hrdiamont-white.png) no-repeat center top
}

input[type=email],
input[type=password],
input[type=text],
select,
texarea {
	font: 14px "Open Sans", Arial, Helvetica, sans-serif;
	height: auto;
	padding: 10px
}

select {
	padding: 8px
}

textarea {
	padding: 10px
}

input[type=email].large,
input[type=password].large,
input[type=text].large,
select.large {
	padding: 12px
}

::-moz-placeholder {
	color: #666;
	opacity: 1;
	font-style: normal
}

:-ms-input-placeholder {
	color: #666;
	font-style: normal
}

::-webkit-input-placeholder {
	color: #666;
	font-style: normal
}

:focus::-webkit-input-placeholder {
	opacity: .3
}

:focus::-moz-placeholder {
	opacity: .3
}

:focus:-ms-input-placeholder {
	opacity: .3
}

figure {
  margin: 0;
}

.button,
a#catshopbuy:link,
a#catshopbuy:visited,
a.button:visited,
button,
input[type=button],
input[type=submit] {
	background-color: #3ab3b0;
	border: 1px solid #34a19e;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 600;
	line-height: 1;
	padding: 12px 30px;
	min-width: 6.25em
}

.button:hover,
a#catshopbuy:hover,
a.button:hover,
button:hover,
input[type=button]:hover,
input[type=submit]:hover {
	background: #34a09e
}

.button.secondary,
.button.secondary:visited {
	background: 0 0;
	border: 1px solid #424242;
	color: #424242
}

.button.secondary:focus,
.button.secondary:hover {
	background: #424242;
	color: #fff
}

.button.secondary.white,
.button.secondary.white:visited {
	background: 0 0;
	border: 1px solid #fff;
	color: #fff
}

.button.secondary.white:focus,
.button.secondary.white:hover {
	background: #424242;
	color: #fff
}

.button.secondary.orange,
.button.secondary.orange:visited {
	background: 0 0;
	border: 1px solid #34a19e;
	color: #34a19e
}

.foot-newsletter .button.secondary.orange,
.foot-newsletter .button.secondary.orange:visited {
	border: 1px solid #fff!important
}

.button.secondary.orange:focus,
.button.secondary.orange:hover {
	background: #34a19e;
	color: #fff
}

.button.bold {
	font-weight: 700
}

.button.small,
a.button.small:visited,
button.small {
	font-size: 13px;
	font-weight: 700;
	padding: 8px 25px
}

.button.large,
a.button.large:visited,
button.large {
	font-size: 16px;
	font-weight: 400;
	height: auto;
	padding: 12px 35px;
	min-width: 125px
}

.button.fluid,
button.fluid {
	width: 100%
}

.button.arrow-right {
	position: relative;
	padding-right: 66px
}

.button.arrow-right:after {
	content: "\25BA";
	position: absolute;
	line-height: 36px;
	right: 0;
	width: 36px;
	top: 0;
	bottom: 0;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2) inset;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2) inset;
	box-shadow: 0 0 3px rgba(0, 0, 0, .2) inset
}

.button.large.arrow-right {
	padding-right: 70px;
	padding-left: 20px
}

.button.large.arrow-right:after {
	width: 50px;
	line-height: 39px
}

input[type=button],
input[type=submit] {
	border: none;
	cursor: pointer
}

.progress {
	background: #45a2a3;
	padding: 0;
	border: 0;
	height: 6px
}

.progress .meter {
	background: #34a19e
}

.progress.custom {
	text-align: left
}

.progress.custom .meter {
	display: inline-block;
	vertical-align: top
}

.progress.custom .label {
	margin: -40px 0 0 -20px;
	padding: 5px 10px;
	position: absolute;
	color: #212121;
	font-weight: 700
}

.progress.custom .label:after {
	content: "\25C6";
	color: #34a19e;
	bottom: -10px;
	font-size: 20px;
	left: 12px;
	position: absolute
}

.fields {
	margin: 0
}

.system-error-message h1,
.system-message h1 {
	font-size: 36px;
	font-weight: 700;
	color: #34a19e;
	margin-bottom: 1.25rem;
	margin-top: 1.25rem
}

small.error:empty,
span.error:empty {
	display: none
}

.system-error-message,
.system-message {
	background: 0 0;
	border: none;
	margin: 0;
	color: #a43725;
	padding: 0
}

.system-message-form h1 {
	font-size: 36px;
	font-weight: 700;
	color: #34a19e;
	margin-bottom: 20px;
	margin-top: 1.25rem;
	border-bottom: solid 1px #45a0a0;
	text-transform: uppercase;
	width: auto;
	display: inline-block;
	padding-bottom: 5px;
	padding-right: 80px;
	margin: 0 0 18px 0;
	line-height: 1.2
}

.system-message-form {
	color: #a43725;
	margin-bottom: 1.25rem;
	font-weight: normal;
	line-height: 1.6;
	text-rendering: optimizeLegibility;
}

ul.pagination li {
	height: auto;
	vertical-align: top
}

ul.pagination li a,
ul.pagination li button {
	background: 0 0;
	border: 1px solid #3f3f3f;
	color: #3f3f3f;
	font-size: 13px;
	font-weight: 700;
	padding: 0;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0
}

ul.pagination li.current a,
ul.pagination li.current button {
	background: #45a2a3!important;
	color: #fff
}

ul.pagination li.arrow a,
ul.pagination li.arrow button {
	border: 0;
	font-size: 20px
}

header {
	position: relative
}

.utility {
	background: #ededed;
	height: 40px
}

.utility ul {
	margin: 0 45px 0 0;
	padding: 0
}

.utility .uty0,
.utility .uty1 {
	display: none
}

.util-nav {
	margin: 0;
	padding: 0;
	float: right
}

.util-nav li {
	list-style: none;
	float: left;
	margin: 0 0 0 1px;
	line-height: 38px
}

.util-nav li a {
	color: #222121;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 0 10px;
	line-height: 13px;
	text-align: center;
	border-right: 1px solid #222121
}

.util-nav li a:hover {
	color: #34a19e;
	text-decoration: underline
}

.phone-number {
	color: #222121;
	font-size: 13px;
	font-weight: 600;
	line-height: 40px
}

.phone-number a {
	color: #222121
}

.phone-number a:hover {
	color: #34a19e
}

.phone-number .fa {
	font-size: 20px;
	vertical-align: middle
}

.contain-to-grid,
.top-bar {
	background: url(images/bg-header.png) repeat-x left top #ebebeb
}

.top-bar {
	height: auto
}

.top-bar .title-area {
	z-index: 1
}

.top-bar .name {
	width: 290px;
	height: auto
}

.top-bar .toggle-topbar a,
.top-bar .toggle-topbar.menu-icon a {
	color: #3b3b3b
}

.top-bar-section {
	height: 75px
}

.top-bar-section ul {
	float: right
}

.top-bar-section ul li {
	background: 0 0;
	margin: 0;
	position: relative
}

.top-bar-section ul li+li {
	background: url(images/bg-menu-li.png) no-repeat left center;
	padding-left: 1px
}

.top-bar-section ul li a {
	font-size: 13px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: 400;
	color: #212121
}

.top-bar-section li:not(.has-form) a:not(.button) {
	background: 0 0;
	line-height: 20px;
	padding: 27px 15px;
	padding-bottom: 28px
}

.top-bar-section li:not(.has-form) a:hover:not(.button),
.top-bar-section ul li:hover:not(.has-form)>a {
	background: #3ab3b0;
	color: #fff
}

.top-bar-section ul li.selected>a {
	background: #3ab3b0!important;
	color: #fff;
	font-weight: 700
}

.top-bar-section .dropdown {
	min-width: 200px;
	margin: 0;
	padding: 0;
	background: #3ab3b0
}

.top-bar-section .dropdown li {
	padding: 0;
	background: 0 0
}

.top-bar-section li li:not(.has-form) a:not(.button) {
	padding: 10px 15px;
	line-height: normal;
	height: auto
}

.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button) {
	background: 0 0;
	color: #fff;
	text-align: left
}

.top-bar-section .dropdown li:hover:not(.has-form):not(.active)>a:not(.button) {
	background: rgba(0, 0, 0, .1)
}

.top-bar-section .has-dropdown>a:after {
	border: 0;
	margin: -10px 25px 0 0;
	font-family: FontAwesome;
	content: "\f107";
	top: 50%
}

.top-bar .toggle-topbar.menu-icon a {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #212121
}

.search-box {
	background: #f3f3f3;
	position: absolute;
	right: 0;
	top: 0;
	height: 40px;
	width: 50px;
	padding: 0
}

.search-box.active {
	width: 100%
}

.search-box.active form {
	padding: 0 100px 0 0
}

.search-box form {
	position: relative;
	padding: 0
}

.search-box [type=text] {
	vertical-align: top;
	width: 100%;
	top: 0;
	height: 40px;
	padding: 6px 10px
}

.search-box.active [type=submit] {
	right: 50px;
	width: auto
}

.search-box [type=submit] {
	height: 40px;
	min-width: 10px;
	width: 40px;
	padding: 10px;
	position: absolute;
	top: 0;
	right: 0
}

.search-box.active .search-icon.fa:before {
	content: "\f00d"
}

.search-box .search-icon {
	background: #eaeaea;
	width: 50px;
	height: 40px;
	line-height: 38px;
	text-align: center;
	position: absolute;
	top: 0;
	right: 0;
	color: #333;
	font-size: 21px;
	cursor: pointer
}

.slider {
	position: relative;
	clear: both;
	z-index: 0
}

.slider-img {
	max-height: 660px;
	overflow: hidden
}

.slider-img img {
	width: 100%
}

.slider-caption {
	position: absolute;
	width: 100%;
	top: 32%;
	color: #fff;
	text-align: center;
	font-size: 20px;
	font-weight: 300;
	color: #212121;
	color: #fff
}

.slider-caption h2 {
	color: #212121;
	color: #fff;
	display: inline-block;
	margin-bottom: 20px;
	font-weight: 400;
	font-size: 48px;
	line-height: 1
}

.slider-caption h4 {
	font-size: 20px;
	font-weight: 300;
	color: #212121;
	color: #fff
}

.hero-slider {
	margin: 0
}

.banner {
	position: relative
}

.banner-txt {
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	color: #fff;
	padding: 0 10px;
	transform: translateY(-50%)
}

.banner-txt h1 {
	font-size: 48px;
	color: #fff;
	max-width: 420px;
	margin: 0 0 25px
}

.banner-txt p {
	color: #fff;
	max-width: 420px
}

.banner-img {
	background-size: 100% 100%;
	margin: 0 auto;
	min-height: 250px;
	width: 100%;
	background-position: center center;
	background-size: cover!important
}

main {
	background: #fff
}

.call-to-action {
	background: #3d3d3c;
	color: #fff;
	padding: 40px 0;
	padding-bottom: 30px
}

.call-to-action ul {
	text-align: center
}

.call-to-action ul li {
	list-style: none
}

.cta-box {
	display: inline-block;
	vertical-align: top;
	padding: 0 20px 10px;
	margin: 0;
	text-align: left
}

.cta-box:first-child {
	padding-left: 0
}

.cta-box:last-child {
	padding-right: 0
}

.cta-box a {
	color: #fff!important;
	display: block;
	height: 50px
}

.cta-box a:hover {
	color: #45a0a0!important
}

.cta-box img {
	float: left;
	margin: 0 15px 0 0;
	width: auto;
	height: 100%
}

.cta-box img~* {
	margin-left: 85px!important
}

.cta-box big {
	display: block;
	margin: 0;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 600;
	line-height: 1;
	margin-bottom: 2px
}

.cta-box big:after {
	content: url(../img/new-arrows.png);
	margin: 0 0 0 8px
}

.cta-box small {
	font-size: 14px;
	text-transform: uppercase;
	display: block;
	margin: 0
}

.homeblogpreview {
	overflow: hidden;
	height: 58px;
	display: block
}

.bloghomedate {
	font-weight: 300;
	color: #333
}

.our-mission {
	background: no-repeat center center;
	background-size: cover;
	padding: 50px 0 40px
}

.our-mission iframe {
	width: 100%
}

.our-causes {
	padding: 35px 0 10px
}

.our-causes h2 {
	font-weight: 300
}

.donation-box {
	text-align: center
}

.donation-box h5 {
	font-size: 16px;
	width: 80%;
	margin: 20px auto;
	height: 50px
}

.donation-box h5 span {
	color: #bdbdbd
}

.donation-box p {
	font-size: 12px
}

.donation-img img {
	width: 100%
}

aside.medium-4 {
	width: 25%
}

.side-nav li {
	margin: 0;
	border-bottom: 1px solid #ccc
}

.become-volunteer {
	background: url(images/bg-become-volunter.jpg) no-repeat center top;
	background-size: cover;
	padding: 45px 0 40px;
	color: #fff
}

.become-volunteer h2 {
	color: #fff;
	font-size: 42px;
	font-weight: 300
}

.become-volunteer p {
	font-size: 16px
}

.counts-wrap {
	padding: 50px 0 30px
}

.count-box {
	text-align: center
}

.count-icon {
	border: 2px solid #45a2a3;
	width: 128px;
	height: 128px;
	line-height: 128px;
	text-align: center;
	margin: 0 auto 15px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%
}

.count-box h4 {
	font-size: 26px;
	color: #45a2a3;
	font-weight: 700
}

.count-box h4 small {
	display: block;
	font-weight: 400;
	color: #45a2a3;
	line-height: 1;
	margin-top: 5px
}

.testimonials {
	background: url(images/bg-textimonials.jpg) no-repeat center top;
	background-size: cover;
	padding: 60px 0;
	color: #fff
}

.testimonials h2 {
	color: #fff;
	font-size: 32px;
	font-weight: 300
}

.testimonials blockquote {
	border: 0;
	margin: 0;
	padding: 20px 0;
	color: #fff;
	text-align: center
}

.testimonials blockquote p {
	font-size: 22px;
	font-weight: 300;
	font-style: italic;
	line-height: 1.8;
	color: #fff;
	margin-bottom: 50px
}

.testimonials blockquote cite {
	font-size: 32px;
	font-weight: 600;
	font-style: normal;
	color: #fff
}

.testimonials blockquote cite:before {
	content: ""
}

.testimonials blockquote cite small {
	font-size: 17px;
	display: block;
	font-weight: 300
}

.slick-dots {
	margin: 0
}

.slick-dots li button {
	border: 1px solid #34a19e;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%
}

.slick-dots li.slick-active button {
	background: #34a19e
}

.slick-dots li button:before {
	content: ""
}

.inner-title {
	background: #f4f4f4;
	padding: 25px 10px
}

.inner-title h2 {
	margin: 0
}

.inner-content {
	padding: 40px 10px
}

.inner-content h1 {
	display: inline-block;
	width: auto;
	padding-right: 80px;
	border-bottom: solid 1px #45a0a0;
	text-transform: uppercase;
	padding-bottom: 5px;
	margin-bottom: 20px
}

.page-sidebar h4 {
	background: #45a2a3;
	color: #fff;
	padding: 15px;
	font-size: 18px;
	text-align: center;
	margin: 0 0 20px
}

.about-non-profit {
	background: #f6f5f5;
	padding: 100px 0
}

.non-profit-img img {
	-webkit-box-shadow: 0 0 16px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0 0 16px rgba(0, 0, 0, .5);
	box-shadow: 0 0 16px rgba(0, 0, 0, .5)
}

.non-profit-desc {
	font-size: 14px;
	padding-left: 35px;
	padding-top: 10px
}

.non-profit-desc h2 {
	font-size: 40px;
	font-weight: 300;
	line-height: 1;
	margin-bottom: 20px
}

.non-profit-desc h2 strong {
	font-size: 48px
}

.non-profit-desc p {
	font-size: 14px
}

.about-our-staff h2 {
	font-size: 40px
}

.incursion-list {
	text-align: center!important
}

.staff-box {
	float: none!important;
	overflow: hidden;
	height: 230px;
	margin: 0 5px 30px!important;
	width: 295px;
	display: inline-block
}

.filter-list li {
	list-style: none!important;
	width: auto!important;
	display: inline-block!important;
	margin-left: 5px!important;
	margin-right: 5px!important;
	margin-top: 20px!important;
	margin-bottom: 20px!important
}

.filter-list li a {
	background-color: #3ab3b0;
	padding: 10px 20px;
	display: inline-block;
	margin: 0;
	color: #fff
}

.staff-img {
	margin: 0 0 15px;
	display: block;
	width: 100%;
	background-color: #fff;
	height: 187px
}

.staff-img img {
	width: auto;
	height: 100%!important
}

.staffrow {
	text-align: center
}

.staff-name {
	font-size: 16px;
	margin: 0;
	color: #000;
	font-weight: 400
}

.staff-title {
	color: #544f4f;
	margin: 0 0 10px;
	font-size: 14px;
	font-style: italic
}

.abouttemplate {
	padding-bottom: 50px!important
}

.staff-smedia {
	margin: 0;
	padding: 0
}

.staff-smedia li {
	list-style: none;
	display: inline-block;
	padding: 0 5px
}

.staff-smedia li span {
	display: none
}

.staff-smedia li a {
	color: #000;
	font-size: 21px
}

.about-need-help {
	background: url(images/bg-we-need-help.jpg) no-repeat left top;
	background-size: cover;
	color: #fff;
	padding: 60px 0
}

.about-need-help h2 {
	font-size: 40px;
	color: #fff
}

.need-help-box {
	max-width: 760px;
	margin: 0 auto;
	text-align: center
}

.need-help-box p {
	font-weight: 300
}

.need-help-box p strong {
	font-weight: 600
}

.mission-services {
	background: #f6f5f5;
	padding: 60px 0
}

.service-box {
	font-size: 14px;
	text-align: center;
	min-height: 260px;
	margin: 0 0 25px;
	padding: 0 25px
}

.service-box h4 {
	font-weight: 600
}

.service-box p {
	font-size: 14px
}

.service-img {
	margin-bottom: 15px
}

.mission-donate {
	background: url(images/bg-volunter.jpg) no-repeat center top;
	background-size: cover;
	padding: 50px 0
}

.mission-help {
	padding: 60px 0
}

.how-we-help {
	text-align: center;
	font-size: 14px;
	margin-bottom: 30px
}

.how-we-help>img {
	margin-bottom: 15px
}

.how-we-help p {
	font-size: 14px
}

.contact-info {
	padding-left: 55px
}

.contact-info h4 {
	font-size: 24px;
	margin: 0
}

.contact-info .email,
.contact-info .phone {
	margin: 0 0 25px
}

.email .fa-envelope {
	color: #34a19e
}

.email a {
	color: #2b2a2a
}

.email a:hover {
	color: #dca411
}

.phone .fa-phone {
	background: #34a19e;
	vertical-align: top;
	width: 24px;
	height: 24px;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	color: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%
}

.google-map {
	clear: both;
	background: #fff;
	padding: 10px;
	max-width: 405px;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
	box-shadow: 0 0 10px rgba(0, 0, 0, .4)
}

.google-map iframe,
.google-map img {
	width: 100%
}

.event-item-alt {
	border-bottom: 1px solid #d9d9d9;
	padding: 0 0 40px;
	margin: 0 0 40px
}

.event-name-alt {
	margin: 0 0 10px;
	font-size: 30px
}

.event-name-alt a {
	color: #424242
}

.event-name-alt a:hover {
	color: #34a19e
}

.event-info-alt {
	font-size: 14px
}

.event-info-alt .fa {
	color: #34a19e;
	font-size: 20px;
	margin: 0 3px 0 0
}

.event-info-alt .fa-map-marker {
	font-size: 22px
}

.event-info-alt span+span {
	margin-left: 25px
}

.event-img-alt {
	margin: 0 0 25px
}

.past-events {
	margin: 0 0 45px
}

.past-events ul {
	margin: 0;
	padding: 0
}

.past-events ul li {
	list-style: none;
	padding: 0 20px 30px;
	margin: 0 0 30px;
	border-bottom: 1px solid #d9d9d9
}

.past-events ul li>figure {
	float: left;
	margin: 0
}

.past-events ul li figure~* {
	margin-left: 75px
}

.past-events ul li .fa-pos {
	float: left;
	font-size: 18px;
	margin: 0 8px 15px 0;
	color: #34a19e
}

.past-events a {
	color: #424242
}

.past-events a:hover {
	color: #3ab3b0
}

.past-events h6 {
	font-size: 16px;
	margin: 0 0 5px
}

.past-events p {
	font-size: 14px;
	line-height: 1.3;
	margin: 0
}

.latest-causes ul {
	margin: 0;
	padding: 0
}

.latest-causes ul li {
	list-style: none;
	padding: 0 20px 30px;
	margin: 0 0 30px;
	border-bottom: 1px solid #d9d9d9
}

.latest-causes ul li figure {
	margin: 0;
	float: left
}

.latest-causes ul li figure~* {
	margin-left: 75px
}

.latest-causes a {
	color: #424242
}

.latest-causes a:hover {
	color: #3ab3b0
}

.latest-causes h6 {
	font-size: 16px;
	margin: 0 0 5px
}

.latest-causes p {
	font-size: 14px;
	line-height: 1.3;
	margin: 0
}

.map-box {
	clear: both;
	background: #fff;
	padding: 10px;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .4);
	box-shadow: 0 0 3px rgba(0, 0, 0, .4)
}

.map-box iframe,
.map-box img {
	width: 100%
}

.post-entry-alt {
	border-bottom: 1px solid #ddd;
	padding: 0 0 10px;
	margin: 0 0 20px
}

.post-title-alt {
	font-size: 32px;
	font-weight: 600;
	color: #45a2a3;
	margin-top: 0!important
}

.post-title-alt a {
	color: #45a2a3;
	font-size: 18px
}

.post-title-alt a:hover {
	color: #34a19e
}

.post-body-alt img:first-child {
	float: left;
	margin: 0 25px 0 0
}

.post-details {
	margin-bottom: 0!important
}

.blog-post .post-body {
	margin-bottom: 20px!important
}

.blog-post h2.post-title {
	padding-bottom: 10px!important
}

.post-date-alt {
	font-size: 14px;
	margin: 0 0 15px
}

.post-body-alt p {
	font-size: 15px
}

.side-post {
	margin: 0 0 30px
}

.side-post h4 {
	padding: 8px 0!important;
	margin-bottom: 0!important;
	font-size: 14px!important
}

.side-post ul {
	margin: 0;
	padding: 0
}

.side-post ul li {
	line-height: 1.2;
	color: #626263;
	font-size: 12px!important;
	padding: 10px 15px;
	border-bottom: 1px solid #e7e7e7
}

.angle-right {
	margin-bottom: 20px!important
}

.side-faq {
	border-bottom: 1px solid #e7e7e7;
	margin: 0 0 30px;
	padding: 0 0 30px
}

.side-faq a {
	color: #009ada
}

.side-newsletter {
	background: #f5f5f5;
	border: 1px solid #ebebeb
}

.side-newsletter form {
	padding: 10px 15px
}

.side-newsletter p {
	font-size: 13px
}

.angle-right {
	margin: 0;
	padding: 0
}

.angle-right li {
	margin: 0;
	list-style: none;
	position: relative;
	padding-left: 30px!important
}

.angle-right li:before {
	content: "\f105";
	font-family: FontAwesome;
	position: absolute;
	left: 15px;
	font-size: 17px;
	color: #6c6c6d;
	margin: -1px 0 0
}

.side-post a {
	color: #626263;
	font-size: 12px!important
}

.side-post a:hover {
	color: #009ada
}

.post-title-lg {
	color: #154876;
	font-weight: 600
}

.post-meta-lg {
	position: relative;
	padding: 0 0 0 65px
}

.meta-info {
	display: inline-block;
	padding: 10px 20px 10px 0;
	border-bottom: 1px solid #ededed
}

.meta-info *+* {
	padding-left: 15px
}

.meta-author img {
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 50%
}

.meta-comment {
	color: #252525
}

.meta-social {
	padding: 8px 0
}

.post-body-lg {
	font-size: 14px;
	padding-bottom: 25px
}

.post-body-lg img {
	margin: 0 0 10px
}

.post-body-lg p {
	font-size: 14px
}

.back-post {
	color: #4aa442;
	font-size: 13px
}

.side-nav {
	background: #fff;
	border-bottom: 2px solid #d6d6d6;
	padding: 0
}

.side-nav h5 {
	background: #45a2a3;
	color: #fff;
	font: bold 15px Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	padding: 15px 25px;
	margin: 0;
	text-transform: uppercase
}

.side-nav ul {
	margin: 0;
	padding: 0
}

.side-nav ul li {
	list-style: none;
	padding: 0;
	margin: 0
}

.side-nav ul li+li {
	border-top: 1px solid #d6d6d6
}

.side-nav li a:not(.button) {
	display: block;
	padding: 15px 25px;
	line-height: 1.3;
	background-color: #fafafa;
	color: #2c2c2c
}

.side-nav li a:focus:not(.button),
.side-nav li a:hover:not(.button),
.side-nav li.selected a:not(.button) {
	color: #000;
	font-weight: 700
}

.inner-content .medium-8 {
	width: 75%
}

.event-item {
	margin: 0 0 2.5em;
	border-bottom: 1px solid #ddd;
	padding: 0 0 3em
}

.event-sub {
	font-size: 1em;
	text-transform: none
}

.event-name {
	margin: 0 0 5px;
	font-size: 20px;
	font-weight: 400
}

.event-name a {
	color: #3f3f3f
}

.event-name a:hover {
	color: #34a19e
}

.event-info {
	font-size: 14px;
	margin: 0 0 15px
}

.event-info a {
	color: #2d2d2d
}

.event-info a:hover {
	text-decoration: underline
}

.event-info span {
	display: inline-block;
	line-height: 15px;
	padding: 0 10px 0 0
}

.event-info span~span {
	border-left: 1px solid #2d2d2d;
	padding: 0 10px
}

.event-body {
	background: #f6f6f0;
	padding: 20px;
	max-width: 635px
}

.event-body p {
	font-size: 15px
}

.event-body .button {
	margin: 0
}

.news-item {
	margin: 0 0 2em;
	border-bottom: 1px solid #ddd;
	padding: 0 0 1em
}

.news-title {
	margin: 0 0 10px;
	font-size: 18px;
	font-weight: 600
}

.news-title a {
	color: #3f3f3f
}

.news-title a:hover {
	color: #34a19e
}

.news-date {
	font: .68em Arial, Helvetica, sans-serif;
	color: #b1b1a7;
	letter-spacing: normal
}

.news-body {
	font-size: 15px
}

.news-body p {
	font-size: 15px
}

.faq-box {
	margin-bottom: 40px
}

.faq-box .accordion-navigation {
	border-bottom: 1px solid #fff
}

.faq-box .accordion-navigation a,
.faq-box .accordion-navigation a:hover,
.faq-box .accordion-navigation.active a {
	background: #45a2a3;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	padding: 10px
}

.faq-box .accordion-navigation .content {
	font-size: 13px;
	padding: 10px 15px
}

.faq-box .accordion-navigation .content.active {
	background: #f6f6f0
}

.forum-list {
	margin: 0 0 40px
}

.tbl-forum {
	width: 100%;
	border-collapse: separate;
	border: 1px solid #ebebeb
}

.tbl-forum td {
	padding: 0
}

.tbl-forum table.forum {
	width: 100%;
	border: 0;
	margin: 0;
	border-top: 1px solid #ebebeb;
	background: 0 0
}

.tbl-forum>tbody>tr>th {
	font-size: 15px;
	background: #f6f6f0;
	color: #2d2d2d;
	padding: 8px 0;
	vertical-align: middle;
	font-weight: 400
}

.tbl-forum>tbody>tr>.th-name {
	padding-left: 12px
}

.tbl-forum .forum td.topics,
.tbl-forum th.th-topics {
	width: 75px;
	text-align: center;
	border-left: 1px solid #fff
}

.tbl-forum .forum td.posts,
.tbl-forum th.th-posts {
	width: 70px;
	text-align: center;
	border-left: 1px solid #fff
}

.tbl-forum .forum td.lastpost,
.tbl-forum th.th-lastpost {
	width: 200px;
	padding: 0 0 0 20px;
	border-left: 1px solid #fff
}

ul.cap-bottom,
ul.cap-top {
	height: auto;
	font-size: 15px;
	margin: 0 0 5px;
	padding: 0
}

ul.cap-top:after,
ul.cap-top:before {
	content: "";
	display: table;
	line-height: 0
}

ul.cap-top:after {
	clear: both
}

ul.cap-bottom li,
ul.cap-top li {
	list-style: none;
	margin: 0;
	padding: 0
}

ul.cap-bottom li.nav-page,
ul.cap-top li.user {
	margin-top: 5px;
	float: left
}

ul.cap-top li.user a {
	color: #3f3f3f;
	font-weight: 700
}

ul.cap-bottom li.actions,
ul.cap-top li.actions {
	width: auto;
	float: right
}

ul.cap-bottom li.actions a,
ul.cap-top li.actions a {
	margin: 0 10px;
	display: inline-block
}

table.forum td {
	font-size: 15px;
	line-height: normal;
	padding: 10px 0;
	border: 0!important;
	vertical-align: middle
}

table.forum td.name {
	padding-left: 12px
}

table.forum h3 {
	font-size: 15px;
	letter-spacing: normal;
	margin: 0;
	text-transform: none
}

table.forum h3 a {
	color: #45a2a3
}

table.forum h3 a:hover {
	color: #34a19e
}

table.forum .icon {
	width: auto;
	float: left
}

table.forum .icon+.forum {
	margin: 3px 0 0 32px
}

table.forum td.lastpost {
	color: #2d2d2d
}

.btn.btn-new-topic {
	border: 1px solid #e4e4e4;
	background: #fff
}

.btn.btn-new-topic img {
	margin: -4px 5px 0 0
}

p.literature-container {
	margin: 0 0 12px;
	font-size: 15px
}

p.literature-container span.icon,
p.literature-container span.name {
	margin: 0 5px 0 0
}

p.literature-container span.name a {
	color: #3f3f3f;
	text-decoration: underline
}

p.literature-container span.name a:hover {
	color: #34a19e
}

#photogalleryTable {
	margin-top: 20px;
	margin-bottom: 40px
}

#photogalleryTable .row {
	margin: 0
}

#photogalleryTable .columns {
	padding: 0
}

#photogalleryTable img {
	width: 100%;
	transition-duration: .5s
}

#photogalleryTable img:hover {
	opacity: .8
}

.post-entry {
	border-bottom: 1px solid #ddd;
	padding: 0 0 30px;
	margin: 0 0 35px
}

.post-title {
	font-size: 20px;
	font-weight: 400;
	text-transform: none;
	margin: 0 0 5px
}

.post-title a {
	color: #45a2a3
}

.post-title a:hover {
	color: #34a19e
}

.post-info {
	font-size: .9em
}

.post-info a {
	color: #2d2d2d
}

.post-info a:hover {
	text-decoration: underline
}

.post-body {
	padding: 15px 0;
	font-size: 13px
}

.post-links {
	color: #45a2a3;
	font-size: 15px;
	margin: 0 0 0 -5px
}

.post-links a {
	color: #45a2a3;
	padding: 0 5px
}

.post-links a:hover {
	text-decoration: underline
}

.your-here {
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 1px
}

.cart-items {
	max-width: 480px;
	text-align: right;
	border-bottom: 1px solid #ddd;
	margin: 0 0 .938em
}

.cart-items #catCartSummary {
	display: inline-block
}

.cart-items table {
	background: 0 0;
	margin: 0;
	border: 0
}

.cart-items .cartSummaryItem {
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0
}

.cartSummaryLink {
	color: #ce0000
}

.catalog-list {
	margin: 0 0 0 -25px
}

.catalog-list:after,
.catalog-list:before {
	content: "";
	line-height: 0;
	display: table
}

.catalog-list:after {
	clear: both
}

.catalog-box {
	background: #fff;
	width: 228px;
	padding: 10px;
	border: 2px solid #444;
	float: left;
	margin: 0 0 25px 25px;
	text-align: center
}

.catalog-box:hover {
	border: 2px solid #999;
	-webkit-box-shadow: 0 0 5px #999;
	-moz-box-shadow: 0 0 5px #999;
	box-shadow: 0 0 5px #999
}

.catalog-img {
	margin: 0 0 20px
}

.catalog-name {
	font: 15px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px
}

.product-list {
	margin: 0 0 15px -25px
}

.product-list:after,
.product-list:before {
	content: "";
	line-height: 0;
	display: table
}

.product-list:after {
	clear: both
}

.product-box {
	background: #fff;
	width: 228px;
	padding: 10px;
	border: 2px solid #444;
	float: left;
	margin: 0 0 25px 25px;
	text-align: center
}

.product-box:hover {
	border: 2px solid #999;
	-webkit-box-shadow: 0 0 5px #999;
	-moz-box-shadow: 0 0 5px #999;
	box-shadow: 0 0 5px #999
}

.product-img {
	margin: 0 0 20px
}

.product-name {
	font: 15px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0;
	letter-spacing: 1px
}

.product-price {
	margin: 0 0 20px;
	text-transform: uppercase;
	letter-spacing: 2px
}

.product-price .new-price {
	text-decoration: none
}

.product-price .old-price {
	font-size: .8em;
	color: #999;
	display: none
}

.product-large {
	max-width: 505px!important
}

.product-img-lg.columns {
	padding-right: 0
}

.product-detail.columns {
	padding-right: 0
}

.product-detail h3 {
	text-transform: uppercase;
	margin: 0 0 10px;
	letter-spacing: 1px
}

.add-to-cart {
	font-size: .8rem
}

.add-to-cart input {
	display: inline-block;
	margin-bottom: 10px;
	font-size: .8em
}

.add-to-cart [type=text] {
	width: 35px;
	text-align: center;
	padding: 8px 5px 9px;
	margin-left: 5px
}

.add-to-cart .button {
	padding: 10px 15px;
	float: right
}

.wishlist-link {
	clear: both;
	text-align: right;
	font-size: .8rem
}

.wishlist-link a {
	text-decoration: underline;
	color: #2d2d2d
}

.product-description {
	padding: 20px 0
}

.product-description p {
	font-size: .8rem
}

.search-box .search-icon:hover {
	background: #34a19e none repeat scroll 0 0
}

footer {
	background: #181818;
	color: #7f7f7f
}

.footer a {
	color: #7f7f7f
}

.footer a:hover {
	color: #fff;
	text-decoration: underline
}

.footer h5 {
	color: #fff;
	font-size: 18px;
	line-height: 45px
}

.footer-top {
	background: #45a0a0;
	color: #7f7f7f;
	padding: 40px 0 30px
}

.foot-about,
.foot-about a,
.foot-about p,
.foot-newsletter,
.foot-newsletter p {
	color: #fff
}

.foot-about p,
.foot-newsletter p {
	font-weight: 300;
	font-size: 14px!important
}

.foot-info p {
	margin: 0 0 12px;
	line-height: 1.5;
	padding-left: 30px;
	position: relative;
	font-size: 14px
}

.foot-info .fa-left {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 20px;
	color: #fb7d3a;
	margin: 3px 10px 0 0;
	min-height: 25px
}

.foot-newsletter {
	padding-left: 0
}

.field-wrap {
	position: relative
}

.field-wrap [type=text] {
	background: 0 0!important;
	color: #ccc;
	border: 1px solid #fff;
	height: 40px;
	padding: 0 100px 0 10px
}

.foot-newsletter .field-wrap [type=text] {
	background: #fff!important;
	color: #222;
	border: 1px solid #fff;
	height: 40px;
	padding: 0 100px 0 10px
}

.field-wrap button {
	position: absolute;
	right: 0;
	top: 0;
	text-transform: none;
	height: 40px;
	line-height: 40px;
	padding: 0 10px
}

.foot-social h5 {
	line-height: normal
}

.smedia-list {
	margin: 0
}

.smedia-list li {
	list-style: none;
	display: inline-block;
	padding: 0 5px 5px 0
}

.smedia-list li span {
	display: none
}

.smedia-list li a {
	background: #45a2a3;
	color: #fff;
	text-align: center;
	line-height: 32px;
	font-size: 18px;
	text-decoration: none;
	display: inline-block;
	width: 32px;
	height: 32px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%
}

.smedia-list li a:hover {
	text-decoration: none;
	opacity: .7;
	color: #ccc
}

.foot-menu ul {
	margin: 0;
	padding: 0
}

.foot-menu ul li {
	list-style: none;
	margin: 0;
	padding: 0 0 5px
}

.foot-menu ul li a {
	color: #fff;
	font-size: 14px!important
}

.footer-bottom {
	padding: 20px 0 20px
}

.copyright {
	font-size: 13px;
	color: #7f7e7e;
	text-align: center;
	width: 80%;
	margin: 0 auto
}

.post-body img,
.post-entry-alt p img {
	float: left;
	margin: 0 10px 10px 0
}

span.learnMore {
	background: #3ab3b0;
	display: block;
	padding: 5px 10px;
	width: 15%;
	font-size: 13px;
	text-align: center;
	color: #fff;
	margin-top: 20px
}

.post-entry-alt a:hover {
	color: #000
}

#photogalleryTable div {
	padding: 10px
}

.productLarge,
.store-description h2 {
	margin-top: 15px
}

#form-login {
	margin-bottom: 15px
}

.forum-container {
	margin-top: 15px
}

.utility table.cartSummaryTable {
	background: 0 0;
	border: none
}

.utility td.cartSummaryItem {
	padding: 0;
	position: relative;
	top: 12px;
	font-size: 13px
}

table.catalogueTable {
	table-layout: fixed;
	clear: both
}

.shop-main .breadcrumbs {
	width: 100%
}

..breadcrumbs {
	margin-top: 10px
}

.breadcrumbs>* {
	float: none
}

.product-qty input.cartInputText {
	padding: 3px 8px;
	width: 42px
}

input#DiscountCode,
input#GiftVoucher {
	height: 30px;
	padding: 3px 8px
}

select.shippingDropDown {
	padding: 5px
}

.catalogueItem h3,
.catalogueItemLast h3 {
	font-size: 20px
}

.top-bar-section .has-dropdown>a {
	padding-right: 30px!important
}

.slider-heading-unbolded {
	font-size: 30px;
	font-weight: 300
}

.slider-heading-bolded {
	font-size: 30px;
	font-weight: 400;
	margin-bottom: 20px;
	margin-top: -5px
}

.our-mission .row .medium-6 p {
	margin-bottom: 0
}

.peopledetail2 img {
	width: 100%;
	height: auto
}

.peopledetail2 {
	border: none
}

.backbuttonpeople a {
	display: block;
	width: 100%;
	padding: 8px 5px;
	background-color: #3ab3b0;
	color: #fff;
	font-size: 14px;
	margin-top: 5px;
	text-align: center
}

.backbuttonpeople a:hover {
	background-color: #dcba64
}

.family-app,
.family-app li,
.links-app,
.links-app li,
.maincontent ul,
.maincontent ul li {
	margin: 0!important;
	padding: 0!important;
	list-style: none;
	font-size: 15px!important;
	font-weight: 400!important;
	color: #3f3f3f
}

.maincontent ul {
	margin-bottom: 20px!important
}

.maincontent ul li {
	list-style: outside!important;
	margin-left: 35px!important;
	font-size: 14px
}

.links-name {
	margin-bottom: 8px;
	font-weight: 700
}

.links-button {
	border-bottom: solid 1px #45a2a3;
	padding-bottom: 20px;
	width: 80%;
	margin-bottom: 20px
}

.links-button a {
	display: block;
	width: 120px;
	background-color: #45a2a3;
	color: #fff;
	text-align: center;
	padding: 5px 5px;
	height: auto
}

.links-button a:hover {
	background-color: #dcba64
}

.family-app li {
	display: block;
	margin-bottom: 20px!important;
	padding-bottom: 20px!important;
	border-bottom: solid 1px #45a2a3;
	clear: both;
	overflow: hidden
}

.family-app li h2 {
	font-size: 22px!important
}

.family-app li a {
	display: block;
	margin-right: 20px;
	float: left;
	width: 100px;
	overflow: hidden;
	height: 180px
}

.family-app li img {
	float: left;
	height: auto;
	width: 100%
}

.patientbutton a {
	width: 100px!important;
	height: inherit!important
}

.accordion-navigation .content {
	padding: 17px 15px 1px 15px!important
}

.leftleft {
	float: left;
	width: calc(100% - 120px);
	font-size: 14px;
	line-height: inherit
}

.leftname {
	width: 100%;
	float: left;
	clear: both
}

.leftname a {
	font-size: 20px!important;
	height: inherit!important;
	width: 100%!important
}

.patientbutton {
	margin: 0!important;
	padding: 0!important;
	border: none!important;
	margin-top: 10px!important
}

.medical-information,
.medical-information li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 15px!important;
	font-weight: 400!important;
	color: #3f3f3f
}

.medical-information li {
	float: left;
	width: calc(50% - 15px);
	margin-right: 20px;
	border-bottom: solid 1px #45a2a3;
	padding-bottom: 20px;
	margin-bottom: 20px
}

.medical-information li:nth-child(even) {
	width: calc(50% - 15px);
	margin-right: 0
}

.medical-image {
	margin-bottom: 10px
}

.medical-desc {
	font-size: 13px;
	line-height: auto;
	margin-bottom: 10px;
	margin-top: 5px
}

.flaotrigh a,
.medical-read a {
	display: inline-block;
	padding: 5px 20px;
	color: #fff;
	text-align: center;
	background-color: #45a2a3
}

.flaotrigh a:hover,
.medical-read a:hover {
	background-color: #dcba64
}

.newvideoname {
	font-size: 18px
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden
}

.video-container embed,
.video-container iframe,
.video-container object {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.asidemenu {
	float: right
}

.filter-list {
	margin-left: 0!important
}

@media only screen and (max-width:960px) {
	html {
		overflow-x: hidden
	}
	.top-bar-section li:not(.has-form) a:not(.button) {
		font-size: 11px
	}
	.top-bar-section li:not(.has-form) a:not(.button) {
		font-size: 11px
	}
	.top-bar-section ul li+li {
		background: 0 0;
		padding-left: 0
	}
	.top-bar-section li:not(.has-form) a:not(.button) {
		padding: 27px 10px 28px
	}
	.top-bar-section .has-dropdown>a {
		padding-right: 25px!important
	}
	.top-bar-section .has-dropdown>a::after {
		margin: -10px 19px 0 0
	}
}

@media only screen and (max-width:900px) {
	.button.large,
	a.button.large:visited,
	button.large {
		font-size: 12px
	}
	.button.large.arrow-right {
		padding-left: 15px;
		padding-right: 65px
	}
	.button.large.arrow-right::after {
		line-height: 36px;
		width: 50px
	}
	.slider-heading-bolded,
	.slider-heading-unbolded {
		font-size: 26px
	}
	.cta-box a {
		height: 40px
	}
	.cta-box img {
		margin: 0
	}
	.cta-box img~* {
		margin-left: 55px!important
	}
	.cta-box big {
		font-size: 26px;
		margin-bottom: 0
	}
	.cta-box big::after {
		content: url(../img/new-arrow20.png)!important
	}
	.cta-box small {
		font-size: 12px!important
	}
}

@media only screen and (max-width:767px) {
	.blogsidebar {
		width: 100%!important
	}
	.bloglist ul {
		margin-left: 0
	}
	.peopledetail2 {
		width: 100%!important;
		text-align: center;
		margin-top: 20px
	}
	.peopledetail2 img {
		max-width: 150px;
		height: auto
	}
	.backbuttonpeople a {
		width: 150px;
		margin: 0 auto
	}
	.peopledetail {
		width: 100%!important;
		text-align: center
	}
	.filter-list li a {
		padding: 7px 10px 6px;
		font-size: 12px
	}
	.filter-list li {
		margin: 0!important
	}
	.staff-name {
		font-size: 13px
	}
	.top-bar-section li:not(.has-form) a:not(.button) {
		font-size: 11px
	}
	.top-bar-section ul li+li {
		background: 0 0;
		padding-left: 0
	}
	html {
		overflow-x: hidden
	}
	header {
		min-height: 100px;
		height: auto
	}
	.util-nav li a {
		font-size: 12px;
		padding: 0 5px
	}
	.util-nav li #catCartSummary {
		display: none
	}
	.top-bar {
		height: 90px;
		padding: 0
	}
	.top-bar .title-area {
		padding: 22px 0
	}
	.top-bar .name {
		margin-left: 10px;
		width: 200px;
		padding: 0
	}
	.top-bar .phone-smedia {
		display: none
	}
	.top-bar.expanded {
		overflow: visible
	}
	.top-bar.expanded .title-area {
		background: 0 0
	}
	.top-bar .toggle-topbar.menu-icon a span {
		margin: 0 -5px 0 0;
		padding: 0 5px
	}
	.top-bar .toggle-topbar.menu-icon a span:after,
	.top-bar .toggle-topbar.menu-icon a:hover span:after {
		box-shadow: 0 0 0 1px #3ab3b0, 0 7px 0 1px #3ab3b0, 0 14px 0 1px #3ab3b0
	}
	.top-bar-section {
		padding: 0;
		height: auto;
		border: 0;
		background: #3ab3b0
	}
	.top-bar-section ul {
		float: none
	}
	.top-bar-section li {
		border-bottom: 1px solid #e3e3e3;
		display: block!important
	}
	.top-bar-section li:not(.has-form) a:not(.button) {
		padding: 15px 15px;
		line-height: normal!important;
		text-align: left;
		color: #fff
	}
	.top-bar-section li:not(.has-form) a:hover:not(.button),
	.top-bar-section ul li:hover:not(.has-form)>a {
		color: #fff
	}
	.top-bar-section ul li+li:before {
		border: 0
	}
	.top-bar-section .dropdown {
		padding: 0
	}
	.top-bar-section .dropdown li.parent-link a,
	.top-bar-section .dropdown li.title h5 a {
		color: #fff;
		font-weight: 700
	}
	.top-bar-section .dropdown li.title h5 a {
		background: #c89304!important
	}
	.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
		padding: 15px;
		font-size: 14px
	}
	.slider-caption h2 {
		font-size: 22px
	}
	.slider-caption h4 {
		display: none
	}
	.banner-txt h1 {
		margin: 0;
		font-size: 32px
	}
	.banner-txt p {
		display: none
	}
	.content>div {
		padding: 50px 10px 30px
	}
	.post-body-alt img:first-child {
		float: none;
		margin: 0 0 10px
	}
	.foot-newsletter {
		padding-left: 10px
	}
	#imageContainer {
		min-height: 90px
	}
	#outerImageContainer {
		max-width: 90%;
		min-width: 90%;
		height: auto!important;
		font-size: 15px!important
	}
	#imageDataContainer {
		max-width: 90%;
		min-width: 90%;
		position: relative
	}
	#hoverNav a {
		height: 100%!important
	}
	#imageData #numberDisplay {
		padding-top: 1em
	}
	#imageData #bottomNav {
		text-align: left
	}
	#prevBLink {
		float: left!important
	}
	#nextBLink {
		float: right!important
	}
	#imageData #imageDetails {
		float: none!important;
		width: auto!important
	}
	#imageData #bottomNavClose {
		position: absolute;
		right: 10px;
		margin: -28px 0 0!important
	}
	table.catalogueTable td,
	table.productTable td {
		display: inline-block;
		padding: 10px;
		width: 50%
	}
	span.learnMore {
		width: 30%
	}
	.asidemenu {
		width: 100%!important
	}
	.side-nav h5,
	.side-nav li a:not(.button) {
		padding: 7px 10px 6px!important
	}
	.inner-content .row .medium-8 {
		width: 100%!important;
		margin-top: 20px!important
	}
	.inner-content h1 {
		font-size: 30px!important
	}
	.links-name,
	.maincontent ul li,
	p {
		font-size: 13px!important;
		margin-bottom: 10px!important
	}
	.ourpeopletemp .row .medium-8 {
		margin-top: 0!important
	}
	.inner-content {
		padding-top: 30px!important;
		padding-bottom: 20px!important
	}
	.inner-content h1 {
		font-size: 26px!important
	}
	.top-bar-section li:not(.has-form) a:not(.button) {
		font-size: 12px!important;
		font-weight: 700!important
	}
	.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
		font-size: 11px!important;
		font-weight: 400!important;
		padding: 10px!important
	}
	.top-bar-section .has-dropdown.moved>.dropdown {
		z-index: 9999!important;
		min-height: inherit!important
	}
	.top-bar-section .has-dropdown>a:before {
		display: none!important;
		border: 0!important;
		z-index: 9999!important
	}
	.not-click ul {
		display: none!important
	}
	.moved ul {
		display: block!important
	}
	.top-bar-section ul li ul.dropdown {
		border: 0;
		background: 0 0;
		background-color: none!important
	}
	.top-bar-section ul li.has-dropdown ul.dropdown {
		border: 0;
		background: 0 0;
		background-color: #39b2b0!important
	}
}

@media only screen and (max-width:700px) {
	.slider-caption {
		top: 29%
	}
	.slider-heading-bolded,
	.slider-heading-unbolded {
		font-size: 22px
	}
	.call-to-action ul li {
		margin-bottom: 20px
	}
	.call-to-action ul li:nth-child(3) {
		margin-left: 50px!important;
		margin-right: 50px!important;
		margin-bottom: 0
	}
	.button.large,
	a.button.large:visited,
	button.large {
		padding: 8px 10px;
		min-width: inherit
	}
	.button.large.arrow-right {
		padding-right: 45px
	}
	.button.large.arrow-right::after {
		width: 31px;
		line-height: 22px
	}
	.slider-heading-bolded {
		margin-bottom: 10px
	}
}

@media only screen and (max-width:640px) {
	.contact-info {
		padding-left: 10px
	}
	.google-map {
		width: 100%!important;
		max-width: inherit!important
	}
	.google-map iframe {
		width: 100%!important;
		height: 300px!important
	}
}

@media only screen and (max-width:500px) {
	.call-to-action ul li,
	.call-to-action ul li:nth-child(3) {
		margin: 0!important
	}
	.cta-box {
		padding: 0!important
	}
	.cta-box img~* {
		margin-left: 5px!important
	}
	.cta-box img {
		margin-right: 15px!important
	}
	.call-to-action ul li {
		width: calc(50% - 1.5%)!important;
		padding-left: 1.5%!important;
		margin-bottom: 25px!important
	}
}

@media only screen and (max-width:480px) {
	table.catalogueTable td,
	table.productTable td {
		display: block;
		padding: 10px;
		width: auto
	}
	.call-to-action ul li {
		padding-left: 17%!important;
		width: calc(100% - 17%)!important
	}
	.call-to-action {
		padding-top: 30px
	}
}

@media only screen and (max-width:430px) {
	.leftname a {
		font-size: 18px!important
	}
	.family-app li a {
		height: auto;
		margin-bottom: 10px!important
	}
	.leftname a {
		display: block!important
	}
	.leftleft {
		width: 100%;
		font-size: 13px!important
	}
	.call-to-action ul li {
		padding-left: 16%!important;
		width: calc(100% - 16%)!important
	}
	.slider-heading-bolded,
	.slider-heading-unbolded {
		font-size: 18px
	}
	.call-to-action ul li {
		padding-left: 13%!important;
		width: calc(100% - 13%)!important
	}
	.slider-caption {
		top: 25%
	}
}

@media only screen and (max-width:400px) {
	.filter-list li a {
		padding: 4px 5px 3px
	}
}

@media only screen and (max-width:375px) {
	.button.large,
	a.button.large:visited,
	button.large {
		font-size: 10px
	}
	.button.large,
	a.button.large:visited,
	button.large {
		min-width: inherit;
		padding: 6px 7px
	}
	.slider-caption {
		top: 23%
	}
	.staff-box {
		width: 100%!important;
		margin-left: 0!important;
		padding-left: 0!important;
		padding-right: 20px!important;
		margin-right: 0!important
	}
}

@media only screen and (max-width:350px) {
	.call-to-action ul li {
		padding-left: 12%!important;
		width: calc(100% - 12%)!important
	}
	.slider-caption {
		top: 20%
	}
}

@media only screen and (max-width:320px) {
	.call-to-action ul li {
		padding-left: 10%!important;
		width: calc(100% - 10%)!important
	}
}